@article{apostolou2010sexual,
  title={Sexual selection under parental choice in agropastoral societies},
  author={Menelaos Apostolou},
  journal={Evolution and Human Behavior},
  volume={31},
  number={1},
  pages={39--47},
  year={2010},
  publisher={Elsevier}
}

@article{boone1986parental,
  title={Parental investment and elite family structure in preindustrial states: a case study of late medieval-early modern Portuguese genealogies},
  author={Boone, James L},
  journal={American anthropologist},
  volume={88},
  number={4},
  pages={859--878},
  year={1986},
  publisher={Wiley Online Library}
}

@article{low1990occupational,
  title={Occupational status, landownership, and reproductive behavior in 19th-century Sweden: Tuna parish},
  author={Low, Bobbi S},
  journal={American Anthropologist},
  volume={92},
  number={2},
  pages={457--468},
  year={1990},
  publisher={Wiley Online Library}
}

@article{thornhill1991evolutionary,
  title={An evolutionary analysis of rules regulating human inbreeding and marriage},
  author={Thornhill, Nancy Wilmsen},
  journal={Behavioral and Brain Sciences},
  volume={14},
  number={2},
  pages={247--261},
  year={1991},
  publisher={Cambridge University Press}
}

@book{van1979ethnicity,
  title={Ethnicity and class in highland Peru},
  author={Van den Berghe, Pierre L},
  journal={Peasants, Primitives, and Proletariats: The Struggle for Identity in South America},
  pages={253},
  year={1979},
  publisher={Walter de Gruyter}
}

@article{van1980royal,
  title={Royal incest and inclusive fitness},
  author={Van Den Berghe, Pierre L and Mesher, Gene M},
  journal={American Ethnologist},
  volume={7},
  number={2},
  pages={300--317},
  year={1980},
  publisher={Wiley Online Library}
}

@book{fox1983kinship,
  title={Kinship and marriage: An anthropological perspective},
  author={Fox, Robin},
  volume={50},
  year={1983},
  publisher={Cambridge University Press}
}

@phdthesis{bugos1985evolutionary,
  title={An evolutionary ecological analysis of the social organization of the Ayoreo of the Northern Gran Chaco},
  author={Bugos, Paul Emory},
  year={1985},
  school={Northwestern University}
}

@book{chapais2009primeval,
  title={Primeval kinship: How pair-bonding gave birth to human society},
  author={Chapais, Bernard},
  year={2009},
  publisher={Harvard University Press}
}

@Article{zeileis2008,
    title = {Regression Models for Count Data in {R}},
    author = {Achim Zeileis and Christian Kleiber and Simon Jackman},
    journal = {Journal of Statistical Software},
    year = {2008},
    volume = {27},
    number = {8},
    url = {http://www.jstatsoft.org/v27/i08/},
  }

@article{apostolou2011inheritance,
  title={Inheritance as an instrument of parental control over mating},
  author={Menelaos Apostolou},
  journal={Journal of Social and Personal Relationships},
  volume={28},
  number={3},
  pages={374--382},
  year={2011},
  publisher={SAGE Publications Sage UK: London, England}
}

@article{bailey2014fitness,
  title={Fitness consequences of spousal relatedness in 46 small-scale societies},
  author={Drew H. Bailey and Kim R. Hill and Robert S. Walker},
  journal={Biology letters},
  volume={10},
  number={5},
  pages={20140160},
  year={2014},
  publisher={The Royal Society}
}

@article{beise2008intrafamilial,
  title={Intrafamilial resource competition and mate competition shaped social-group-specific natal dispersal in the 18th and 19th century Krummh{\"o}rn population},
  author={Jan Beise and Eckart Voland},
  journal={American Journal of Human Biology},
  volume={20},
  number={3},
  pages={325--336},
  year={2008},
  publisher={Wiley Online Library}
}

@article{barakat2014modelling,
  title={Modelling the constraints on consanguineous marriage when fertility declines},
  author={Bilal Barakat and Stuart Basten},
  journal={Demographic Research},
  volume={30},
  pages={277},
  year={2014},
  publisher={Max Planck Institut f{\"u}r Demografische Forschung}
}

@incollection{bischof1975comparative,
  author       = {Norbert Bischof}, 
  title        = {Comparative ethology of incest avoidance},
  booktitle    = {Biosocial Anthropology},
  publisher    = {Malaby Press},
  year         = 1975,
  editor       = {Robin Fox},
  pages        = {37-68},
  address      = {London}
}

@article{bischof1975systems,
  title={A systems approach toward the functional connections of attachment and fear},
  author={Norbert Bischof},
  journal={Child Development},
  pages={801--817},
  year={1975},
  publisher={JSTOR}
}

@article{bittles2010impact,
  title={The impact of consanguinity on neonatal and infant health},
  author={Alan H. Bittles and Michael L. Black},
  journal={Early human development},
  volume={86},
  number={11},
  pages={737--741},
  year={2010},
  publisher={Elsevier}
}

@article{bittles2010consanguinity,
  title={Consanguinity, human evolution, and complex diseases},
  author={Alan H. Bittles and Michael L. Black},
  journal={Proceedings of the National Academy of Sciences},
  volume={107},
  number={suppl 1},
  pages={1779--1786},
  year={2010},
  publisher={National Acad Sciences}
}

@article{mulder2009intergenerational,
  title={Intergenerational wealth transmission and the dynamics of inequality in small-scale societies},
  author={Monique Borgerhoff-Mulder and Samuel Bowles and Tom Hertz and Adrian Bell and Jan Beise and Greg Clark and Ila Fazzio and Michael Gurven and Kim Hill and Paul L. Hooper and others},
  journal={Science},
  volume={326},
  number={5953},
  pages={682--688},
  year={2009},
  publisher={American Association for the Advancement of Science}
}

@article{bras2009relatives,
  title={Relatives as spouses: preferences and opportunities for kin marriage in a Western society},
  author={Hilde Bras and Frans Van Poppel and Kees Mandemakers},
  journal={American Journal of Human Biology},
  volume={21},
  number={6},
  pages={793--804},
  year={2009},
  publisher={Wiley Online Library}
}

@article{charlesworth2009genetics,
  title={The genetics of inbreeding depression},
  author={Deborah Charlesworth and John H. Willis},
  journal={Nature reviews genetics},
  volume={10},
  number={11},
  pages={783},
  year={2009},
  publisher={Nature Publishing Group}
}

@article{chagnon2017cross,
  title={Cross-cousin marriage among the Yanomam{\"o} shows evidence of parent--offspring conflict and mate competition between brothers},
  author={Napoleon A. Chagnon and Robert F. Lynch and Mary K. Shenk and Raymond Hames and Mark V. Flinn},
  journal={Proceedings of the National Academy of Sciences},
  volume={114},
  number={13},
  pages={E2590--E2607},
  year={2017},
  publisher={National Acad Sciences}
}

 @Manual{coster2013pedigree,
    title = {pedigree: Pedigree functions},
    author = {Albart Coster},
    year = {2013},
    note = {R package version 1.4},
    url = {https://CRAN.R-project.org/package=pedigree},
  }

@article{denic2008consanguineous,
  title={Consanguineous marriages: do genetic benefits outweigh its costs in populations with alpha+-thalassemia, hemoglobin S, and malaria?},
  author={Srdjan Denic and Nicolaas Nagelkerke and Mukesh M. Agarwal},
  journal={Evolution and Human Behavior},
  volume={29},
  number={5},
  pages={364--369},
  year={2008},
  publisher={Elsevier}
}

@article{do2013economics,
  title={The economics of consanguineous marriages},
  author={Quy-Toan Do and Sriya Iyer and Shareen Joshi},
  journal={Review of Economics and Statistics},
  volume={95},
  number={3},
  pages={904--918},
  year={2013},
  publisher={MIT Press}
}

@article{dow2016economics,
  title={The Economics of Exogamous Marriage in Small-Scale Societies},
  author={Gregory K. Dow and Clyde G. Reed and Simon Woodcock},
  journal={Economic Inquiry},
  volume={54},
  number={4},
  pages={1805--1823},
  year={2016},
  publisher={Wiley Online Library}
}

@article{egerbladh2011socioeconomic,
  title={Socioeconomic, demographic and legal influences on consanguinity and kinship in Northern coastal Sweden 1780--1899},
  author={Inez Egerbladh and Alan H. Bittles},
  journal={Journal of biosocial science},
  volume={43},
  number={4},
  pages={413--435},
  year={2011},
  publisher={Cambridge University Press}
}

@article{gibson2011land,
  title={Land inheritance establishes sibling competition for marriage and reproduction in rural Ethiopia},
  author={Mhairi A. Gibson and Eshetu Gurmu},
  journal={Proceedings of the National Academy of Sciences},
  volume={108},
  number={6},
  pages={2200--2204},
  year={2011},
  publisher={National Acad Sciences}
}

@article{helgason2008association,
  title={An association between the kinship and fertility of human couples},
  author={Agnar Helgason and S. Pálsson and D. F. Guðbjartsson and K. Stefánsson},
  journal={Science},
  volume={319},
  number={5864},
  pages={813--816},
  year={2008},
  publisher={American Association for the Advancement of Science}
}

@article{hoben2010adaptive,
  title={On the adaptive origins and maladaptive consequences of human inbreeding: parasite prevalence, immune functioning, and consanguineous marriage},
  author={Ashley D. Hoben and Abraham P. Buunk and Corey L. Fincher and Randy Thornhill and Mark Schaller},
  journal={Evolutionary Psychology},
  volume={8},
  number={4},
  pages={147470491000800408},
  year={2010},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{johow2012conditional,
  title={Conditional grandmother effects on age at marriage, age at first birth, and completed fertility of daughters and daughters-in-law in historical Krummh{\"o}rn},
  author={Johannes Johow and Eckart Voland},
  journal={Human Nature},
  volume={23},
  number={3},
  pages={341--359},
  year={2012},
  publisher={Springer}
}

@article{klindworth1995did,
  title={How did the Krummh{\"o}rn elite males achieve above-average reproductive success?},
  author={Heike Klindworth and Eckart Voland},
  journal={Human Nature},
  volume={6},
  number={3},
  pages={221--240},
  year={1995},
  publisher={Springer}
}

@incollection{knottnerus2002malaria,
  title={Malaria around the North Sea: a survey},
  author={Otto S. Knottnerus},
  booktitle={Climate development and history of the North Atlantic realm},
  pages={339--353},
  year={2002},
  publisher={Springer}
}

@article{knottnerus2004yeomen,
  title={Yeomen and farmers in the Wadden Sea coastal marshes, c. 1500--c. 1900},
  author={Otto S. Knottnerus},
  journal={BJP van Bavel en P. Hoppenbrouwers (red.), Landholding and land transfer in the North Sea area (late middle ages-19th century)(Turnhout 2004)},
  pages={149--186},
  year={2004}
}

@article{kramer2015monogamy,
  title={Was monogamy a key step on the Hominin road? Reevaluating the monogamy hypothesis in the evolution of cooperative breeding},
  author={Karen L. Kramer and Andrew F. Russell},
  journal={Evolutionary Anthropology: Issues, News, and Reviews},
  volume={24},
  number={2},
  pages={73--83},
  year={2015},
  publisher={Wiley Online Library}
}

@article{lorenzen2003bauerliches,
  title={B{\"a}uerliches Heiratsverhalten und Stellen{\"u}bertragung in den holsteinischen Elbmarschen (1650-1950)},
  author={Lorenzen-Schmidt, Klaus-J},
  journal={Historical Social Research/Historische Sozialforschung},
  pages={76--91},
  year={2003},
  publisher={JSTOR}
}

@article{lukas2012cooperative,
  title={Cooperative breeding and monogamy in mammalian societies},
  author={Dieter Lukas and Tim Clutton-Brock},
  journal={Proceedings of the Royal Society of London B: Biological Sciences},
  pages={rspb20112468},
  year={2012},
  publisher={The Royal Society}
}

@article{marra2017simultaneous,
  title={A Simultaneous Equation Approach to Estimating HIV Prevalence With Nonignorable Missing Responses},
  author={Giampiero Marra and Rosalba Radice and Till B{\"a}rnighausen and Simon N. Wood and Mark E. McGovern},
  journal={Journal of the American Statistical Association},
  volume={112},
  number={518},
  pages={484--496},
  year={2017},
  publisher={Taylor \& Francis}
}

@book{ohling1929krine,
  title={Krine Klaassen van Olinga - Zur Geschichte eines Marschbauerngeschlechts im Krummh\"{o}rn (Kreis Emden) 1628-1928},
  author={Gerhard D. Ohling},
  year={1929},
  publisher={Aurich (Selbstverlag)}
  }

@article{postma2010inbred,
  title={Inbred women in a small and isolated Swiss village have fewer children},
  author={Erik Postma and Luigi Martini and Pietro Martini},
  journal={Journal of evolutionary biology},
  volume={23},
  number={7},
  pages={1468--1474},
  year={2010},
  publisher={Wiley Online Library}
}

@article{romeo2014consanguinity,
  title={Consanguinity in the contemporary world},
  author={Giovanni Romeo and Alan H. Bittles},
  journal={Human heredity},
  volume={77},
  number={1-4},
  pages={6--9},
  year={2014},
  publisher={Karger Publishers}
}

@Manual{r2017core,
    title = {R: A Language and Environment for Statistical Computing},
    author = {{R Core Team}},
    organization = {R Foundation for Statistical Computing},
    address = {Vienna, Austria},
    year = {2017},
    url = {https://www.R-project.org/},
  }
  
@article{von2016men,
  title={Men's status and reproductive success in 33 nonindustrial societies: Effects of subsistence, marriage system, and reproductive strategy},
  author={Christopher R. von Rueden and Adrian V. Jaeggi},
  journal={Proceedings of the National Academy of Sciences},
  volume={113},
  number={39},
  pages={10824--10829},
  year={2016},
  publisher={National Academy of Sciences}
}

@article{shenk2016consanguineous,
  title={Consanguineous marriage, kinship ecology, and market transition},
  author={Mary K. Shenk and Mary C. Towner and Emily A. Voss and Nurul Alam},
  journal={Current Anthropology},
  volume={57},
  number={S13},
  pages={S167--S180},
  year={2016},
  publisher={University of Chicago Press Chicago, IL}
}

@article{so2011alternative,
  title={An alternative bivariate zero-inflated negative binomial regression model using a copula},
  author={Sunha So and Dong-Hee Lee and Byoung Cheol Jung},
  journal={Economics Letters},
  volume={113},
  number={2},
  pages={183--185},
  year={2011},
  publisher={Elsevier}
}

@article{voland1990differential,
  title={Differential reproductive success within the Krummh{\"o}rn population (Germany, 18th and 19th centuries)},
  author={Eckart Voland},
  journal={Behavioral Ecology and Sociobiology},
  volume={26},
  number={1},
  pages={65--72},
  year={1990},
  publisher={Springer}
}

@article{voland2000contributions,
  title={Contributions of family reconstitution studies to evolutionary reproductive ecology},
  author={Eckart Voland},
  journal={Evolutionary Anthropology: Issues, News, and Reviews},
  volume={9},
  number={3},
  pages={134--146},
  year={2000},
  publisher={Wiley Online Library}
}

@article{voland1995resource,
  title={Resource competition and reproduction},
  author={Eckart Voland and Robin I. M. Dunbar},
  journal={Human Nature},
  volume={6},
  number={1},
  pages={33--49},
  year={1995},
  publisher={Springer}
}

@article{walker2014marrying,
  title={Marrying kin in small-scale societies},
  author={Robert S. Walker and Drew H. Bailey},
  journal={American Journal of Human Biology},
  volume={26},
  number={3},
  pages={384--388},
  year={2014},
  publisher={Wiley Online Library}
}

@book{wickham2016ggplot2,
  title={ggplot2: elegant graphics for data analysis},
  author={Wickham, Hadley},
  year={2016},
  publisher={Springer}
}

@article{goody1976inheritance,
  title={Inheritance, property and women: some comparative considerations},
  author={Goody, Jack},
  journal={Family and Inheritance; Rural Society in Western Europe},
  year={1976}
}

@article{hrdy1993darwin,
  title={Darwin and the puzzle of primogeniture},
  author={Hrdy, Sarah Blaffer and Judge, Debra S},
  journal={Human Nature},
  volume={4},
  number={1},
  pages={1--45},
  year={1993},
  publisher={Springer}
}

@article{willfuehr2018when,
  title={When the mother-in-law is just as good - Differential mortality of reproductive females by family network composition},
  author={Kai P. Willf\"uhr and Johannes Johow and Eckart Voland},
  journal={PloS ONE},
  volume={13},
  number={3},
  pages={e0193252},
  url={https://doi.org/10.1371/journal.pone.0193252},
  year={2018}
}

@article{willfuehr2015social,
  title={Social strata differentials among agricultural families in the Krummh\"{o}n region (East Frisia, 1720-1874)},
  author={Kai P. Willf\"uhr and Charlotte St\"{o}rmer},
  journal={Historical Life Course Studies},
  volume={2},
  pages={58--85},
  year={2015}
}
